Bug 1463811 - Errata package list has limited capacity and can cause a DocumentTooLarge error
Errata package list has limited capacity and can cause a DocumentTooLarge error
Status: VERIFIED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Pulp (Show other bugs)
6.2.8
Unspecified Unspecified
high Severity high (vote)
: GA
: --
Assigned To: satellite6-bugs
Andrii Balakhtar
: PrioBumpField, PrioBumpGSS, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 15:40 EDT by pm-sat@redhat.com
Modified: 2017-08-29 08:26 EDT (History)
12 users (show)

See Also:
Fixed In Version: python-pulp-rpm-common-2.13.3
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1437150
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Pulp Redmine 2681 Normal CLOSED - CURRENTRELEASE Store errata package lists in a separate collection 2017-07-20 14:02 EDT

  None (edit)
Comment 2 pulp-infra@redhat.com 2017-06-21 17:02:17 EDT
The Pulp upstream bug status is at MODIFIED. Updating the external tracker on this bug.
Comment 3 pulp-infra@redhat.com 2017-06-21 17:02:23 EDT
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.
Comment 6 pulp-infra@redhat.com 2017-07-20 13:32:42 EDT
The Pulp upstream bug status is at ON_QA. Updating the external tracker on this bug.
Comment 7 pulp-infra@redhat.com 2017-07-20 14:02:28 EDT
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.
Comment 8 Andrii Balakhtar 2017-08-29 08:26:18 EDT
Verified by automation on sat6.3.0 snap 13. Test Id: d6680b9f-4c88-40b4-8b96-3d170664cb28

Note You need to log in before you can comment on or make changes to this bug.